Apache Tomcat CVE-2019-17563 Session Fixation Vulnerability

Type: Vulnerability. Apache Tomcat is prone to a session-fixation vulnerability; fixes are available.

More information: Apache Tomcat CVE-2019-17563 Session Fixation Vulnerability

Story added 18. December 2019, content source with full text you can find at link above.